karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christoph Gritschenberger (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-1788) Upgrade to commons-io 2.4
Date Thu, 13 Sep 2012 12:29:07 GMT

    [ https://issues.apache.org/jira/browse/KARAF-1788?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13454850#comment-13454850
] 

Christoph Gritschenberger commented on KARAF-1788:
--------------------------------------------------

I just saw that commons-io depenencies are a bit messed up:

There is commons-io:commons-io but there was one version (1.3.2) that was also released with
another groupId (org.openengsb.commons:commons-io) and tooling depends on it.
It's also declared in the parent-pom.

                
> Upgrade to commons-io 2.4
> -------------------------
>
>                 Key: KARAF-1788
>                 URL: https://issues.apache.org/jira/browse/KARAF-1788
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-webconsole
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.3.0, 3.0.0
>
>         Attachments: commons-io-2.3.x.patch, commons-io-trunk.patch
>
>


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message